/*div layer for emailer*/
div.emailer{
color:#000033; background-color:none; layer-background-color:#cccccc;
        position:absolute; top:170px; left:10px; width:510px; height:280px;
        z-index:99;  visibility:hidden;}
/*failed layer*/
div.failed{
color:#000033; background-color:none; layer-background-color:#cccccc;
        position:absolute; top:170px; left:10px; width:510px; height:280px;
        z-index:99;  visibility:visible;
		}

/*tab view css*/
.dynamic-tab-pane-control.tab-pane {
	position:  relative;
	width:    538px;    /* width needed weird IE bug */
	margin-right:  0px;  /* to make room for the shadow */
}
div.exchangerates{
	background-color:#2d008f; 
	position:absolute;
	padding-top: 2px;
	width:185px; 
	height:140px;
	z-index:99;  
	}
.dynamic-tab-pane-control .tab-row .tab {
	width:        115px;
	height:        24px;
	background-image:url(../images/tabs.png);
	position:    relative;
	top:      0;
	display:    inline;
	float:      left;
	overflow:    hidden;
	cursor:      Default;
	margin:      1px -2px 1px 2px;
	padding:    4px 3px 0px 0px;
	border:      0;
	z-index:    1;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	white-space:normal;
	text-align:    center;
}

.dynamic-tab-pane-control .tab-row .tab.selected {
	width:        115px !important;
	height:        24px !important;
	background-image:url(../images/tabsover.png) !important;
	background-repaet:  no-repeat;
	border-bottom-width:  0;
	z-index:    4;
	padding:    4px 3px 0px 0px;
	margin:      1px -2px 1px 2px;
	top:      0px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	white-space:normal;
	text-align:    center;
	color:#CCCCCC;
}

.dynamic-tab-pane-control .tab-row .tab a {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	color: black;
	text-decoration:  none;
	cursor:crosshair;
}

.dynamic-tab-pane-control .tab-row .tab.hover{
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	width:115px;
	height:20px;
	background-image:url(../images/tabsover.png);
	background-repaet:  no-repeat;
	color:#CCCCCC;

}

.dynamic-tab-pane-control .tab-page {
	clear:      both;
	border:      1px solid rgb( 145, 155, 156 );
	background:    rgb( 252, 252, 254 );
	z-index:    2;
	position:inherit;
	top:      -2px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	color:        Black;
	filter:
progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#fffcfcfe,
EndColorStr=#fff4f3ee, GradientType=0)
	progid:DXImageTransform.Microsoft.Shadow(Color=#ff919899,
Strength=2, Direction=135);
	padding:    0px;
}


.dynamic-tab-pane-control .tab-row {
  z-index:    1;
  white-space:  nowrap;
}
/**/

a:hover.home{
display:block;
background-color:#F1F7F8;
color:#CCCCCC;
height:15px;
vertical-align:middle;
text-decoration:none;
text-align:center;
}
a.home{
text-decoration:none;
color:#FFFFFF;
text-align:center;
vertical-align:middle; 
}
BODY {	
	scrollbar-3dlight-color : #666666;
	scrollbar-arrow-color : #ffffff;
	scrollbar-base-color : #cccccc;
	scrollbar-darkshadow-color : #ffffff;
	scrollbar-face-color : #00306e;
	scrollbar-highlight-color : #cccccc;
	scrollbar-shadow-color : #cccccc;
	scrollbar-track-color : #F2F2F2;
	color : #000000;
	margin-left : 5px;
	margin-right : 5px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	line-height:11px;
	TEXT-DECORATION: none; 
	Font-Size: 11px;
	background-image: url(../images/back.gif);
}
table.boarder{
border:thin #000000;
width:750px;
font-size:11px;
}
.heading{
line-height:14px;
font-size:11px;
font-weight:bold;
color:#000000;
}

table.hometable{
border-bottom:1px #A49B5D solid;;
border-right:1px #A49B5D solid;;
border-top:1px #A49B5D solid;;
width:538px;
font-size:11px;
}
td.hometable{
background-color: #A49B5D;
width:538px;
font-size:11px;
}
.tpadding{
	line-height:15px;
	padding: 0px 3px 0px 3px;
	border-bottom:1px #A49B5D solid;
	text-align: justify;
}
.tpaddingwhite{
	line-height:15px;
	padding: 0px 3px 0px 3px;
	text-align: justify;
	color:#FFFFFF;
}
table.announce {
width: 100%;
border: 1px #CCCCCC solid;
display: table;
color: #000000;
border-collapse: collapse;
text-align: left;
}

td{
font-size: 11px;
}

.padding{
	padding: 0px 3px 0px 3px;
	text-align: justify;
	line-height:15px;
}

.paddingwhite{
	padding: 0px 3px 0px 3px;
	text-align: justify;
	line-height:15px;
	color:#FFFFFF;
}

a{
text-decoration:none;
}
a:hover{

text-decoration:underline;}

.padding_no_align{
	padding: 0px 3px 0px 3px;
}

.inputButton {
background: #FFFFFF;
border-top: #CCCCCC 1px solid;
border-right: #CCCCCC 1px solid;
border-left: #CCCCCC 1px solid;
border-bottom: #CCCCCC 1px solid;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size: 11px;
color: #000000;
height: 16px;
}
.inputButton2 {
background: #EFEFEF;
border-top: #CCCCCC 1px solid;
border-right: #CCCCCC 1px solid;
border-left: #CCCCCC 1px solid;
border-bottom: #CCCCCC 1px solid;
font-size: 11px;
color: #000000;
height: 20px;
cursor:hand;
}
.inputtxtbox {
background: #FFFFFF;
border-top: #CCCCCC 1px solid;
border-right: #CCCCCC 1px solid;
border-left: #CCCCCC 1px solid;
border-bottom: #CCCCCC 1px solid;
font-size: 11px;
font-family:Verdana,Arial,Helvetica,sans-serif;
width:250px;
color: #000000;
/* height: 19px; */
}
.inputmsgbox {
background: #FFFFFF;
border-top: #CCCCCC 1px solid;
border-right: #CCCCCC 1px solid;
border-left: #CCCCCC 1px solid;
border-bottom: #CCCCCC 1px solid;
font-size: 11px;
font-family:Verdana,Arial,Helvetica,sans-serif;
width:337px;
height:200px;
color: #000000;
/* height: 19px; */
}
.stress{
	color: #2784AA;
}

.copyright{
color:#ffffff;
font-size:9px;
}

.exchangerates{
font-size:11px;
color:#ffffff;
border-top: #ffffff 1px solid;
border-right: #ffffff 1px solid;
padding-left: 3px;
padding-right: 3px;
background-color:#000000;
text-align: justify;
}
.buying{
font-size:11px;
color:#ffffff;
border-top: #ffffff 1px solid;
border-right: #ffffff 1px solid;
padding-left: 3px;
padding-right: 3px;
background-color:#C02121;
text-align: right;
}
.selling{
font-size:11px;
color:#ffffff;
border-top: #ffffff 1px solid;
padding-left: 3px;
padding-right: 3px;
background-color:#666666;
text-align: right;
}
td.currency{
	color:#ffffff;
	border-right: #ffffff 1px solid;
	padding-left: 3px;
}
td.currencies{
	color:#ffffff;
	border-right: #ffffff 1px solid;
	padding-left: 2px;
}
td.currencyone{
	color:#ffffff;
	padding-left: 3px;
}
.forexintro{
	color:#ffffff;
	border-bottom: #ffffff 1px solid;
	background-color:#ffffff;
	padding: 0px 3px 0px 3px;
	text-align: justify;
	line-height:11px;
}
.headingsmain{
	color:#030270;
	padding-left: 6px;
	font-size: 13px;
	font-weight: bold;
	background-image: url(../images/headingbg.gif);
}
.headingstxt{
	color:#030270;
	padding-left: 6px;
	padding-right: 6px;
	font-size: 12px;
}
.paddingimage{
	padding: 5px 5px 5px 5px;
	border: #FFFFFF solid 1px;
	}
.paddingimage2{
	padding: 0px 0px 0px 0px;
	border: #FFFFFF solid 0px;
	}
/*a:visited img { 
border: #FFFFFF solid 1px; }
a:img { border: #FFFFFF solid 1px; }*/
.more{
	color: #808080;
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	/*width:20;*/
}
a.more{
color:blue;
}
/*Mission statement*/
.missionstatement{
font-size:11px;
color:#ffffff;
font-weight:bold;
letter-spacing:2px;
padding-left: 3px;
padding-right: 3px;
background-color:#000000;
text-align: justify;
}
.statement{
font-size:11px;
color:#000000;
padding-left: 3px;
padding-right: 3px;
text-align: justify;
line-height:11px;
}
/*Mission statement end*/

/*nbm quick links*/
.qucklinks{
font-size:11px;
color:#ffffff;
font-weight:bold;
letter-spacing:1px;
padding-left: 3px;
padding-right: 3px;
text-align: justify;
}
/*end quicklinks*/
/*Time zones depending on server time*/
td.timezone{
	color:#ffffff;
	border-top: #ffffff 1px solid;
	border-right: #ffffff 1px solid;
	padding-left: 3px;
	background-color: #C02121;
	line-height:11px;
}
td.time{
	color:#000000;
	border-top: #ffffff 1px solid;
	padding-left: 3px;
	background-color: #DFDFDA;
	line-height:13px;
}
/*end time zone*/

/*contacts*/
table.contacts{
border-bottom:1px #012A56 solid;
border-right:1px #012A56 solid;
border-top:1px #012A56 solid;
width:100%;
font-size:11px;
}
td.contactstable{
background-color:#012A56;
width:100%;
font-size:11px;
}
.headingcontacts{
font-weight:bold;
line-height:12px;
color:#000000;
text-align:center;
background-color:#C8D2DF;
}
.headingcontactsmid{
font-weight:bold;
line-height:12px;
color:#000000;
text-align:center;
background-color:#C8D2DF;
border-left:1px #ffffff solid;
border-right:1px #ffffff solid;
}
.contactpadding{
text-align:center;
padding: 2px 3px 2px 3px;
line-height:12px;
border-bottom:1px #C8D2DF solid;
}
.contactpaddingmid{
text-align:center;
padding: 2px 3px 2px 3px;
line-height:12px;
border-bottom:1px #C8D2DF solid;
border-left:1px #C8D2DF solid;
border-right:1px #C8D2DF solid;
}
/*contactsend*/

/*about nbm info*/
table.aboutnbm{
border-bottom:1px #2B255C solid;
border-right:1px #2B255C solid;
border-top:1px #2B255C solid;
width:536px;
font-size:11px;
}
td.aboutnbm{
background-color: #2B255C;
width:536px;
font-size:11px;
}
/*end about*/
/*cetralised*/
.centralised{
text-align:center;
line-height:12px;
}

.centralisedbold{
text-align:center;
line-height:12px;
font-weight:bold;
}
/*centralised end*/
/*about nbm info shares*/
table.shares{
border-bottom:1px #6699CC solid;;
border-right:1px #6699CC solid;;
border-top:1px #6699CC solid;;
width:538px;
font-size:11px;
}
td.shares{
background-color: #6699CC;
width:538px;
font-size:11px;
}
/*table.shares{
border:1px #6699CC solid;
width:538px;
font-size:11px;
}
td.shares{
background-color: #6699CC;
width:538px;
font-size:11px;
}*/
/*end about*/
/*tutorials*/
table.tutorials{
border-bottom:1px #6699CC solid;;
border-right:1px #6699CC solid;;
border-top:1px #6699CC solid;;
width:536px;
font-size:11px;
}
td.tutorials{
background-color: #6699CC;
width:536px;
font-size:11px;
}

td.tutorialslines{
border-bottom:1px #999999 solid;
border-left:1px #999999 solid;
padding: 0px 3px 0px 3px;
font-size:11px;
}

td.tutorialslinesheader{
border-bottom:1px #999999 solid;
border-left:1px #999999 solid;
border-top:1px #999999 solid;
padding: 0px 3px 0px 3px;
font-size:11px;
width:218px;
}
td.tutorialslinesnumber{
border-bottom:1px #999999 solid;
border-top:1px #999999 solid;
padding: 0px 3px 0px 3px;
font-size:11px;
vertical-align:middle;
width:100px
}
/*end tutorials/

/* gold tutorials*/
table.tutorialsgold{
border-bottom:1px #c0800f solid;;
border-right:1px #c0800f solid;;
border-top:1px #c0800f solid;;
width:536px;
font-size:11px;
}
td.tutorialsgold{
background-color: #c0800f;
width:536px;
font-size:11px;
}
/*end gold tutorials*/
/*note*/
.note{
color:#FF0000;
font-size:11px;
}
/*end note*/
/*corporate banking*/
table.cbanking{
border-bottom:1px #666666 solid;;
border-right:1px #666666 solid;;
border-top:1px #666666 solid;;
width:538px;
font-size:11px;
}
td.cbanking{
background-color: #666666;
width:538px;
font-size:11px;
}
/*end corporate banking*/

/*retail banking*/
table.retail{
border-bottom:1px #C8D2DF solid;;
border-right:1px #C8D2DF solid;;
border-top:1px #C8D2DF solid;;
width:538px;
font-size:11px;
}
td.retail{
background-color: #C8D2DF;
width:538px;
font-size:11px;
}
/*end retail banking*/

/*retail banking moneygram*/
table.moneygram{
border-bottom:1px #c40006 solid;;
border-right:1px #c40006 solid;;
border-top:1px #c40006 solid;;
width:538px;
font-size:11px;
}
td.moneygram{
background-color: #c40006;
width:538px;
font-weight:bold;
font-size:11px;
color: white;
}
/*end retail moneygram*/
/*downloads*/
table.downloads{
border-bottom:1px #012A56 solid;;
border-right:1px #012A56 solid;;
border-top:1px #012A56 solid;;
width:538px;
font-size:11px;
}
td.downloads{
background-color: #012A56;
width:538px;
font-size:11px;
}
/*end downloads*/
/*Asset Finance*/
table.asset{
border-bottom:1px #CC9900 solid;;
border-right:1px #CC9900 solid;;
border-top:1px #CC9900 solid;;
width:538px;
font-size:11px;
}
td.asset{
background-color: #CC9900;
width:538px;
font-size:11px;
}
/*end Asset Finance*/
/*shadows*/
div.shadow {

 padding: 0 0 0 0;
  background: #ffffff;
  border-top: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  position:relative;
}

div.shadow img {
  padding: 5px 5px 10px 5px;
  background: white url(../templates/about_nbm/images/shad_bottom.png)
repeat-x bottom left;
}
/*end shadows*/

/*atm locations*/
.paddinglocations{
	padding: 0px 3px 0px 3px;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	line-height:13px;
}
/* end atm locations*/
/*exchange rates table*/
table.zexchange{
border-bottom:1px #012A56 solid;;
border-top:1px #012A56 solid;;
width:536px;
font-size:11px;
}
td.zexchange{
background-color: #012A56;
width:536px;
font-size:11px;
}
td.zexchangerate{
background-color: #012A56;
font-size:11px;
padding: 0px 3px 0px 3px;
color:#FFFFFF;
border-right:1px #ffffff solid;
}
td.zexchangerate2{
background-color: #012A56;
font-size:11px;
padding: 0px 3px 0px 3px;
color:#FFFFFF;
}
td.zexchangeratecellright{
border-bottom:1px #999999 solid;
border-right:1px #999999 solid;
padding: 0px 3px 0px 3px;
font-size:11px;
vertical-align:middle;
font-family:Arial,Helvetica,sans-serif;
width:60px
}
td.zexchangeratecellright2{
border-bottom:1px #999999 solid;
border-right:1px #999999 solid;
padding: 0px 3px 0px 3px;
font-size:11px;
vertical-align:middle;
}
a.zexchangeratecellright2{
text-decoration:none;
}
td.zexchangeratecellrightbottom{
border-bottom:1px #999999 solid;
padding: 0px 3px 0px 3px;
font-size:11px;
vertical-align:middle;
width:50px
}
/*end exchangerates*/
/*rates*/
table.rates{
border-bottom:1px #dd8500 solid;
border-right:1px #dd8500 solid;
border-top:1px #dd8500 solid;
width:100%;
font-size:11px;
}
td.ratestable{
background-color:#dd8500;
width:100%;
font-size:11px;
}
.headingrates{
font-weight:bold;
line-height:12px;
color:#000000;
text-align:center;
background-color:#C8D2DF;
border-right:1px #ffffff solid;
}
.headingratesright{
font-weight:bold;
line-height:12px;
color:#000000;
text-align:center;
background-color:#C8D2DF;
border-right:1px #999999 solid;
}
.headingrateslast{
font-weight:bold;
line-height:12px;
color:#000000;
text-align:center;
background-color:#C8D2DF;
}
.ratespadding{
text-align:center;
padding: 2px 3px 2px 3px;
line-height:12px;
border-bottom:1px #dd8500 solid;
border-right:1px #dd8500 solid;
}
.ratespaddingleft{
text-align:center;
padding: 2px 3px 2px 3px;
line-height:12px;
border-bottom:1px #dd8500 solid;
}
.ratespaddinglast{
text-align:center;
padding: 2px 3px 2px 3px;
line-height:12px;
border-bottom:1px #dd8500 solid;
}
/*ratessend*/
.copyright{
color:#FFFFFF;
padding: 0px 0px 0px 5px;
}
a.copyright{
color:#FFFFFF;
padding: 0px 0px 0px 5px;
}
a:visited.copyright{
color:#FFFFFF;
padding: 0px 0px 0px 5px;
}
